{
  "0 debug pnpm:scope": {
    "selected": 1
  },
  "1 error pnpm": {
    "errno": 1,
    "code": "ELIFECYCLE",
    "pkgid": "vben-admin@2.8.0",
    "stage": "dev",
    "script": "vite",
    "pkgname": "vben-admin",
    "err": {
      "name": "pnpm",
      "message": "vben-admin@2.8.0 dev: `vite`\nExit status 1",
      "code": "ELIFECYCLE",
      "stack": "pnpm: vben-admin@2.8.0 dev: `vite`\nExit status 1\n    at EventEmitter.<anonymous> (C:\\Users\\Zexy\\AppData\\Roaming\\npm\\node_modules\\pnpm\\dist\\pnpm.cjs:103336:20)\n    at EventEmitter.emit (events.js:400:28)\n    at ChildProcess.<anonymous> (C:\\Users\\Zexy\\AppData\\Roaming\\npm\\node_modules\\pnpm\\dist\\pnpm.cjs:91276:18)\n    at ChildProcess.emit (events.js:400:28)\n    at maybeClose (internal/child_process.js:1058:16)\n    at Process.ChildProcess._handle.onexit (internal/child_process.js:293:5)"
    }
  },
  "2 warn pnpm:global": " Local package.json exists, but node_modules missing, did you mean to install?"
}